# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = trivy
pkgbase = trivy
xdata = pkgtype=pkg
pkgver = 0.62.1-1
pkgdesc = A Simple and Comprehensive Vulnerability Scanner for Containers, Suitable for CI
url = https://github.com/aquasecurity/trivy
builddate = 1746672728
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 244670367
arch = aarch64
license = Apache-2.0
conflict = trivy
provides = trivy
depend = glibc
optdepend = rpm: RHEL/CentOS based image support
makedepend = go
makedepend = btrfs-progs
